<?php
/**
 * Template part for displaying the post top section in post page.
 *
 * @package Bold
 */

?>

<div class='c-post-hero' style='background-image: url(<?php esc_url(bold_entry_feature_image_path('large')); ?>)'>
  <div class='c-post-hero__content'>
    <h2 class='c-post-hero__title'><?php the_title(); ?></h2>

    <time class='c-post-hero__date' datetime='<?php the_time( 'c' ); ?>'>
      <?php echo get_the_date(get_option( 'date_format' )); ?>
    </time>

    <?php if ( has_category() ) : ?>
      <div class='c-categories'>
        <?php the_category(' '); ?>
      </div>
    <?php endif; ?>
  </div>
</div>