<?php
/**
 * Set up the social media links to share a post for the current post.
 *
 * @package Bold
 */

?>

<ul class='c-share o-plain-list'>
  <li class='c-share__item'>
    <a class='c-share__link'
       title='<?php esc_html_e( 'Share on Twitter', 'bold' ); ?>'
       href='https://twitter.com/share?text=<?php bold_get_escaped_title(); ?>&amp;url=<?php the_permalink(); ?>'
       onclick="window.open(this.href, 'twitter-share', 'width=550, height=235'); return false;">
      <div data-icon='ei-sc-twitter' data-size='s' class='c-share__icon c-share__icon--twitter'></div>
    </a>
  </li>

  <li class='c-share__item'>
    <a class='c-share__link'
       title='<?php esc_html_e( 'Share on Facebook', 'bold' ); ?>'
       href='https://www.facebook.com/sharer/sharer.php?u=<?php the_permalink(); ?>'
       onclick="window.open(this.href, 'facebook-share', 'width=580, height=296'); return false;">
      <div data-icon='ei-sc-facebook' data-size='s' class='c-share__icon c-share__icon--facebook'></div>
    </a>
  </li>
</ul>