<?php
/**
 * Custom template tags for this theme.
 *
 * Eventually, some of the functionality here could be replaced by core features.
 *
 * @package Bold
 */

/**
 * Flush out the transients used in bold_categorized_blog.
 */
function bold_category_transient_flusher() {
	if ( defined( 'DOING_AUTOSAVE' ) && DOING_AUTOSAVE ) {
		return;
	}
	// Like, beat it. Dig?
	delete_transient( 'bold_categories' );
}
add_action( 'edit_category', 'bold_category_transient_flusher' );
add_action( 'save_post',     'bold_category_transient_flusher' );