<?php
/**
 * Template part for displaying the modal search window
 *
 * @package Bold
 */

?>

<div class='c-search js-search'>

  <div class='o-grid'>
    <div class='o-grid__col o-grid__col--4-4-s o-grid__col--3-4-m o-grid__col--2-4-l o-grid__col--center'>
      <form class='modal-search' method='get' action='<?php echo esc_url( home_url( '/' ) ); ?>'>
        <input class='c-search__input js-search-input' placeholder='<?php esc_html_e( 'Type and hit enter', 'bold' ); ?>' name='s'>
      </form>
    </div>
  </div>

  <div data-icon='ei-close' data-size='s' class='c-search__close js-search-close'></div>

</div>