<?php
/**
 * Set up the social media links
 *
 * @package Bold
 */

?>

<?php if ( has_nav_menu( 'social' ) || get_theme_mod( 'display_search_icon' ) ) : ?>

  <ul class='c-social-nav o-plain-list'>
    <?php if ( has_nav_menu( 'social' ) ) : ?>
      <?php
        wp_nav_menu( array(
          'items_wrap'      => '%3$s',
          'container'       => false,
          'theme_location'  => 'social',
          'link_before'     => '<span class="screen-reader-text">',
          'link_after'      => '</span>',
          'depth'           => 1,
        ) );
      ?>
    <?php endif; ?>

    <?php if ( get_theme_mod( 'display_search_icon' ) ) : ?>
      <li class='menu-item'>
        <div class='c-search-toggle js-search-toggle'>
          <div class='icon icon--ei-search icon--s c-search-toggle__icon'><svg class='icon__cnt'><use xlink:href='#ei-search-icon'></use></svg></div>
        </div>
      </li>
    <?php endif; ?>
  </ul>

<?php endif; ?>